Compatibilidad de version del tema...
Version: 1.6.1 creo... es la nueva xD Pagina: Saintanime.donkiehost.com Duda: Algo asi era jaja, bueno... pasa que no tengo intetret desde hace muc...

Version: 1.6.1 creo... es la nueva xD
Pagina: Saintanime.donkiehost.com
Duda: Algo asi era jaja, bueno... pasa que no tengo intetret desde hace mucho y me puse a diseñar un tema en Localhost, cuando vuelvo me entero que salio la version 1.6 (me lleva el coño) entonces el tema que diseñe era en la version 1.4.13 y quería saber si me recomendaban usar el mismo tema o crearlo desde 0... aunque este bastantillo modificado... =S

Me late mas ir con el ya creado pero no se si tenga problemas con las "mejoras" que le hicieron en la version 1.6

¿Qué me dicen?
wn... los temas de 1.4 tambien sirven para 1.6... solo que es una que otra modificacion que le pusieron en las plantillas, asi que no se perdera mucho css ni plantillas
Ah, orale, entonces creo que pondre el tema asi y solo modifico las plantillas donde vea algo nuevo...

Gracias, necesitaba la opinion de alguien mas =S
actualiza tu foro en localhost a mybb 1.6 y luego anda a plantillas y estilos / plantillas Click en Buscar Actualizadas, hay te mostrar que plantillas estan actualizada buscas las de tu tema y la actualizas.
Colaboradores
Silver Himura
This forum uses Lukasz Tkacz MyBB addons.